





/*  Basset Rescue Site Styles */
/*  layout style (style#.css) is identified in params.php file */
html 
	{
	background-color: #945E30;
}

body
 {
	padding : 0;
	margin: 0;
	color: #2B0200;
	background-color: #945E30;
}

html, 
* html td  /* ie is wrapped in a single table, this takes care of all the rest */ 
  {
	font-family:  "Times New Roman", Times, Georgia,serif;
	font-size: 76%;
	letter-spacing: .2em;
	line-height: 150%;
}

h3, h4, h5, h6 
    {
	color: #CC9966;
	}

* html body {
	font-size: 76%; 
	}
	
	
a:link, 
a:visited
	{
	color: #FFDE9F;
	text-decoration: none;
	border-bottom: dashed 1px #FFDE9F;
	
	}
	
#sidebar a:link, 
#sidebar a:visited
 	{
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: dashed 1px  #BD8648;  /*hide, but make sure there's no jump on hover */ 

	}
	
a:hover, 
a:active 
	{
	color: #422900;
	text-decoration: none;
	border-bottom: solid 1px #422900;
	}
	
#sidebar a:hover, 
#sidebar a:active {
	color: #422900;
	text-decoration: none;
	border-bottom: solid 1px #422900;
	}
	
#wrappera {
	background-color: #A06B39;
	}

#wrapperb {
	 }


#wrapperc {
	color: #FFFFFF;
	background-color: #A06B39;
	border-top: solid 1px #ffffff;
 }
* html #wrapperc {
	min-height:100%;
	height: 100%;
}
 
#masthead,
* html masthead 
	{
	width: 100%;
	height: 160px;
	margin: 0;
	padding: 0;
	background-image: url(../images/util/bannerbg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#banner {
	background-image: url(../images/util/banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0;
	padding: 0;
	height: 160px;
}

#masthead #banner h1 {
	font-size: 2.75em;
	font-weight: bold;
	line-height: .9em;
	letter-spacing: 2px;
	color: #675025;
	width: 350px;
	margin: 0;
	padding: 35px 0px 0px 75px;
}

* html #masthead #banner h1 {
	font-size: 2.5em;
    line-height: 1em;
}

#masthead #banner h1 span{
	font-size: 65%;
}

* html #masthead #banner h1 span{
	font-size: 75%;
}

#masthead #topstripe {
	height: 40px;
	position: absolute;
	top: 0;
	margin: 0; 
	padding: 0 75px 0 75px;
	background-color: #FFFFFF;
	color: #999999;
	font-family: "Trebuchet MS", "Gill Sans MT Condensed", Haettenschweiler, sans-serif;
	font-size: .8em;
} 

* html #masthead #topstripe {
	padding: 10px 75px;
	font-size: .9em;
}	
 
#masthead #topstripe p  {
	float: left;
}

#topstripe ul {
	float:right;
	text-align: right;
	margin-right: 0;
}

#topstripe li  {
	list-style-image:url(../images/util/clearbone.gif);
}

#topstripe a {
	color: #999999;
}

#menu {
	height: 3em;
	background-color: #A05615;
	color: #A05615;  /* hide separator text */
	border-top: 1px solid #FFFFFF;
	font-family: "Trebuchet MS", "Gill Sans MT Condensed", Haettenschweiler, sans-serif;
	text-transform: uppercase;
	font-size: .9em;
	letter-spacing: 2px;
	text-align: justify;
	padding-top: 10px;
}

#menu a,
#menu a:link,
#menu a:visited,
#menu .active,
#navmenutext a, 
#navmenutext a:link, 
#navmenutext a:visited, 
#navmenutext .active  
	{
	padding: 5px 10px 0px 0px;
	color: #ECD9C6;
	background-color: #A05615;
	border-bottom: solid 1px #a05615;
	text-decoration: none;
}

#menu a:active,
#menu a:hover,
#navmenutext a:active, 
#navmenutext a:hover
	{
	padding: 5px 10px 0px 0px;
	color:#5B2E00;
	background-color: #A05615;
	border-bottom: dashed 1px #5B2E00; 
	text-decoration: none;
}


#content {
	background-color: #A06B39;
	text-align:justify;
    margin: 0; 
 }
 
#content p {
	margin-bottom: 15px;
	}

.success, 
.available
	{
	clear:left;
}

.success + div {
	clear: both;
	}

.success h3, 
.available h3
	{
	z-index: 1;
	}

.success img, 
.available img {
	float: left;
	margin-top: -20px;
	}	

.photo {
	float: left;
	width: 175px;
	margin: 0 25px 15px 0;
	padding: 0;
	height: 305px;
}

.photo img {
	float:left;
	}

.photo p {
	float: left;
	clear: left;
	width: 175px;
	text-align: center;
	}

#sidebar {
    margin: 0; 
	background-color:  #BD8648;
	color: #ffffff;
	border-right: solid 75px #A06B39;
}

#sidebar li, 
#content li {
	list-style-image:url(../images/util/brownbone2.gif);
	text-align: left;
	}
	
#sidebar img {
	margin: 0 4px 4px 0;
	padding: 0;
	border: none;
	}	

h2, 
h3, 
h4, 
h5, 
h6, 
b, 
strong {
color: #FFC257;
}

#footer {
	font-family: "Trebuchet MS", "Gill Sans MT Condensed", Haettenschweiler;
	background-color: #945E30;
	border-top: solid 1px #FFC257;
}

#footer p {
margin-bottom: 0;
margin-top: 0;
}

hr {
	height: 0px;
	width: 80%;
	margin: 5px 9% 5px 10%;
}

.clear {
clear:both;
}.block {
	margin: 10px;
	padding: 15px;
	border: 1px solid ffc257;
	border-bottom-width: 2px;
	border-right-width: 2px; 
}
